baseURL: 'https://grasswren.net'

languages:
  home:
    title: 'grasswren.net'
    baseURL: 'https://grasswren.net'
    contentDir: 'content/home'
    disableKinds: [ 'RSS', 'sitemap', 'taxonomy', 'term' ]
  blog:
    title: 'blog.grasswren.net'
    baseURL: 'https://blog.grasswren.net/'
    contentDir: 'content/blog'
    disableKinds: [ 'RSS', 'sitemap', 'taxonomy', 'term' ]
  birds:
    title: 'birds.grasswren.net'
    baseURL: 'https://birds.grasswren.net/'
    contentDIR: 'content/birds'
    disableKinds: [ 'RSS', 'sitemap', 'taxonomy', 'term' ]

markup: { goldmark: { parser: { wrapStandAloneImageWithinParagraph: false } } }
minify: { minifyOutput: true }
